PHP5.3.9とPHP5.3.10の差分

PHP5.3.10が出ました。
任意のリモートコードが実行されてしまうらしいです。
アップデートを強く進めているのでやっちゃいましょー

差分を出したらphp_variables.cのzend_hash_next_index_insertという部分が修正されていることがわかります。
http://svn.php.net/viewvc/php/php-src/branches/PHP_5_3/main/php_variables.c?r1=323007&r2=323013&pathrev=323013
https://gist.github.com/1738381